script.runScript("FireIceRods.js");
pinv = player.getInventory();



//Limiter
pinv = player.getInventory();
hasQuiver = false;
hasBombBag = false;

//over 64
pinv = player.getInventory();
if (pinv.getSlotContainingItem(266) != -1)
{
    if (pinv.getSlotContainingItem(266) == 35)
    {
        pinv.getItemInSlot(35).setQuantity(pinv.getItemInSlot(35).getDamage());
    }
}
//bomb
sac = player.getInventory().getSlotContainingItem(278);
aut = false;